
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

body{
    margin: 0;
    padding: 0;
    font-family: roboto;
    background-color: #F5F8FA;
    height: 100%;
}

/*html{
    height: 100%;
}
*/
/*TEMPLATE CSS*/


H1, H2, H3, H4, H5, H6{
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
}
li{
    margin: 0;
    list-style: none;
}

H2 {
    font-size: 22px !important;
    font-weight: 400;
    color: #282F46;
}
.h2-color{
    color: #0277E7;
}
H3 {
    font-size: 20px !important;
    font-weight: 400;
    color: #141414;
}
H4 {
    font-size: 16px !important;
    font-weight: 400;
    color: #282F46;
}

H5 {
    font-size: 15px !important;
    font-weight: 300;
    color: #B1AFB9;
}



hr {
    margin-right: -15px;
    margin-left: -15px;
}
.form-field-text{
    font-weight: 400;
    text-transform: uppercase;
    color: #141414;
}
.form-field-value-text{
    font-weight: 400;
    color: #141414;
    
    word-break: break-word;
}
.main-btn-base{
    background-color: #0277E7;
    color: #fff;
    font-size : 18px;
    border-radius: 5px;
    border: 1px solid #0277E7;
}
.main-btn-base:hover{
    background-color: #fff;
    color: #0277E7;
    border-color: #0277E7;
}
.nav-item-text{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #282F46;
}
.search-text{
    font-size: 24px;
    font-weight: 400;
    color: #B1AFB9;
}
.form-label{
    font-size: 18px;
    font-weight: 400;
    color: #141414;
}
.form-field-control-full{
    
    width: 100% !important;
}
.form-field-control{
    background-color: #F7F8F9 !important;
    border: 1px solid #D2D2D2;
    border-radius: 5px;
    height: 60px;
}

.form-field-control::-webkit-input-placeholder { /* Edge */
  font-size: 16px !important;
    font-weight: 400 !important;
    color: #B1AFB9 !important;
}

.form-field-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 16px !important;
    font-weight: 400 !important;
    color: #B1AFB9 !important;
}

.form-field-control::placeholder {
  font-size: 16px !important;
    font-weight: 400 !important;
    color: #B1AFB9 !important;
}
.form-field-control:focus{
    box-shadow: none !important;
    border-color: #D2D2D2;
}
.my-pr{
    padding-right: 40px !important
}
.my-pl{
    padding-left: 40px !important
}


/*TEMPLATE CSS END*/

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: rgb(2 119 231);
}

.container{
    max-width: 90% !important;
}
.logo{
    font-size: 35px;
    font-weight: 500;
    color: #0277E7 !important;
}
.nav-item{
    /*padding-left: 80px;*/
}
.topbar .dropdown {
    position: static;
}
.topbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #fafafa;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.topbar .nav-item .nav-link {
    height: 4.375rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 0.75rem;
}
.sidebar .nav-item .nav-link, .topbar .nav-item .nav-link {
    position: relative;
}
.right-nav i {
    color: #333434;
   
}
.bell-icon{
     font-size: 30px;
}

.sidebar .nav-item .nav-link .badge-counter, .topbar .nav-item .nav-link .badge-counter {
    position: absolute;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    right: .25rem;
    margin-top: -.25rem;
}
.topbar .dropdown .dropdown-menu {
    width: calc(100% - 1.5rem);
    right: 0.75rem;
}
.topbar .dropdown-list {
    padding: 0;
    border: none;
    overflow: hidden;
}
.dropdown .dropdown-menu {
    font-size: 0.85rem;
    -webkit-box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
    box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
}
.topbar .dropdown-list .dropdown-header {
    background-color: #3f51b5;
    border: 1px solid #3f51b5;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    color: #fff;
}
.dropdown .dropdown-menu .dropdown-header {
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    background-color: #0277E7;
    padding: 18px 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.topbar .dropdown-list .dropdown-item {
    white-space: normal;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-left: 1px solid #e3e6f0;
    border-right: 1px solid #e3e6f0;
    border-bottom: 1px solid #e3e6f0;
    line-height: 1.3rem;
}
.icon-circle {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.right-nav .text-white {
    color: #333434 !important;
}
.text-gray-500 {
    color: #b7b9cc !important;
        font-size: 13px;
}
.font-weight-bold {
    font-weight: 500 !important;
    font-size: 16px;
}
.topbar .topbar-divider {
    width: 0;
    border-right: 1px solid #333434;
    height: calc(4.375rem - 2rem);
    margin: auto 1rem;
}
.topbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #fafafa;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.sidebar .nav-item .nav-link .img-profile, .topbar .nav-item .nav-link .img-profile {
    height: 55px;
    width: 55px;
    border: 2px solid #fff;
}
.dropdown-toggle::after {
    display: none !important;
}
 .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #0277E7;
    font-weight: 500;
    border-bottom: 5px solid;
    border-radius: 5px;
}
.nav-padding{
    padding: 0 30px;
}

.nav-color{
    background: #FFF;
    box-shadow: 0px 1px 2px #0001;
}
.title-bar{
    background-color: #fff;
    margin-top: 40px;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 1px 6px #00000021;
}
.search-control{
    width: 80% !important;
    display: inline-block !important;
    border: 0px;
    border-bottom: 1px solid #B1AFB9;
    border-radius: 0px;
        padding: 10px 0px !important;
}

.search-control:focus{
    border-color: #B1AFB9;
    box-shadow: none !important;
}
.main-btn-base:focus{
    box-shadow: none !important;
}
.search-wrapper{
    position: relative;
    /*width: 35%*/
}
.search-pic{
    position: absolute;
    right: 23%;
    top: 16%;
}
}
.search-control::-webkit-input-placeholder { /* Edge */
  font-size: 16px !important;
    font-weight: 400 !important;
    color: #B1AFB9 !important;
}

.search-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 16px !important;
    font-weight: 400 !important;
    color: #B1AFB9 !important;
}

.search-control::placeholder {
  font-size: 16px !important;
    font-weight: 400 !important;
    color: #B1AFB9 !important;
}


.order-padding {
    padding: 20px;
}

.categories_list {
    /* padding: 25px 15px; */
    border-bottom: 1px solid #dadada;
    background-color: #fff;
    box-shadow: 0px 1px 6px #00000021;
    border-radius: 5px;
}
/*.info-text-box h6 {
    font-size: 16px;
    color: #B1AFB9;
}
.info-text-box h5 {
    font-size: 18px;
    color: #282F46;
    font-weight: 500;
}*/

.info-text-box h5 span{
    color: #000;
}
.info-text-box h5 {
    padding-top: 8px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 25px;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
input:checked + .slider {
    background-color: #4BB862;
}
.slider.round {
    border-radius: 34px;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
.slider.round:before {
    border-radius: 50%;
}
.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 2px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
.link-padding{
    padding: 22px 0;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, .show > .btn-outline-success.dropdown-toggle {
    color: #0277E7;
    background-color: #fff;
    border-color: #0277E7;
}

/*ADD CUSTOMER*/

.page-bg{
    background-color: #fff;
    margin-top: 40px;
    box-shadow: 0px 1px 6px #00000021;
}
.add-card-text{
    color: #0277E7 !important;
}
.form-title{
    margin-top: 80px;
    margin-bottom: 80px;
}
.mt-8{
    margin-top: 80px;
}
.btn-box{
    display: flex;
    justify-content: space-evenly;
}
#datepicker > span:hover{cursor: pointer;}
.input-group-addon{
        position: absolute;
    right: 3%;
    top: 30%;
}
.input-group-addon i {
font-size: 25px;    
}

a:hover{
    list-style: none;
    text-decoration: none;
}


/*VIEW CUSTOMER*/
.row-padding{
    padding: 20px 15px;
}

.receipt-color{
    color: #0277E7;
    display: contents;
}

/*DASHBOARD PAGE*/

.db-card{
background: #fff;
    padding: 40px 35px;
    background-color: #fff;
    box-shadow: 0px 1px 6px #00000021;
    border-radius: 5px;
    height: 100%;

    }
.db-card h1{
    font-size: 50px;
    color: #0277e7;
    font-weight: 500;
}

.db-card h4{
    font-size: 22px;
    font-weight: 500;
    color: #282F46;
    padding-top: 20px;
}

.border-radius-0{
    border-radius: 0px;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}
select{
    border-color: #858686 !important;
}
select:focus{
    box-shadow: none !important;
    border-color: #858686 !important;
}
.select-control{
    width: 55% !important;
}

.action-ul {
    padding-inline-start: 0px;
    display: inline-flex;
}
.action-ul li {
    list-style: none;
    float: left;
    padding-left: 15px;
    text-align: center;
}
.action-text {
    padding-top: 10px;
    display: flex;
}

.dropdown-menu{
    padding:0px !important;
}
.dropdown-item{
    padding: 20px 30px;
}

.badge-danger {
    color: #fff;
    background-color: #4BB862;
}

label{
    margin-bottom: 0px;
}

.row-margin{
    margin-left: -30px !important;
    margin-right: -30px !important
}

.row-margin-zero{
    margin-left: 0px !important;
    margin-right: 0px !important
}
.select-custom-control{
    width: 60%;
}

.soon-expire .title-bar{
    margin-top: 0px;
}




/*LOGIN PAGE*/


#login-wrapper{
     background-image: url("../img/login-bg.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 100%; /* You must set a specified height */
  background-position: 100% 100%; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

.login-box{
    
    background: #fff;
    padding: 40px 50px;
    box-shadow: 0px 1px 6px #00000021;
    border-radius: 20px;
    width: 37%;
}

.login-btn{
    width: 100%;
    height: 60px;
    font-size: 20px;
}

.dont-have-text label{
     font-size: 22px;   
}
.dont-have-text label span{
   color: #0277E7;
   font-weight: 500; 
       text-decoration: underline;
}

.form-label a{
    color: #141414;
}

.back-btn {
    background-color: #fff !important;
    color: #0277E7 !important;
    border-color: #0277E7 !important;
}

.back-btn:hover {
    background-color: #0277E7 !important;
    color: #fff !important;
    border-color: #0277E7 !important;
}



/*DASHBOARD PAGE*/

.regular{
    font-weight: 400 !important;
}

.info-text-box-1 h4{
    padding-top: 8px;
}
.info-text-box-1{
    margin-top: 20px;
}

.view-all-link{
    color: #0277E7;
    font-weight: 500;
}
.title-bar-padding {
        padding: 20px 30px;
}



/*Merchants*/

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: transparent;
    color: #0277E7;
    font-weight: 500;
    border-bottom: 5px solid;
    border-radius: 5px;
    padding-bottom: 20px;
}

.title-bar-1{
padding: 10px 30px 0px 30px;
}

.row-height{
    padding-bottom: 20% !important;
}

/*Responsive*/



@media (max-width: 1367px){

    .form-field-control{
        height: 50px;
}
}


@media (max-width: 1140px){
    .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    
    border-bottom: 0px;
}
 h2{
        font-size: 22px;
    }
    .nav-padding{
        padding: 0
    }
    .link-padding{
        padding: 10px 0;
    }
    .nav-right ul{
        flex-direction: row;
    }
}

@media (max-width: 768px){

    h2{
        font-size: 22px;
    }
    h4{
        font-size: 16px;
    }
    h5{
        font-size: 15px;
    }
}



@media (min-width: 576px){
.topbar .dropdown {
    position: relative;
}
.topbar .dropdown .dropdown-menu {
    width: auto;
    right: 0;
}
.topbar .dropdown-list {
    width: 20rem !important;
}



}

@media (max-width: 767px){
    #pills-tabContent .order-padding .col-md-6 {
    margin-top: 20px;
}   
    .title-bar {    
    padding: 14px 20px !important;
}
.my-pr{
    padding-right: 5px !important;
}
.my-pl{
    padding-left: 5px !important;
}
.action-box{
    flex-direction: column;
}
.title-bar{
    flex-direction: column;
        align-items: flex-start;
}
.select-control{
    width: 100% !important;
}
.form-title {
    flex-direction: column;
    align-items: flex-start !important;
    margin-top: 40px;
    margin-bottom: 40px;
}
.mt-8{
    margin-top: 40px;
}
.title-bar h2{
    padding-left: 0px !important;
}
.order-padding{
    padding: 10px 0;
}
.title-bar{
    padding: 20px 15px !important;
}
.main-btn-base{
    width: 100% !important;
}

.login-box{
    width: 100%;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    
    border-bottom: 0px;
    padding-bottom:0px;

}
#content .nav-link {
    padding: 0px;
}
.title-bar-1 {
    padding: 10px 30px 10px 30px;
}

}

@media (max-width: 375px){
    .action-box{
        width: 100% !important;
    }
    .select-custom-control{
        width: 100% !important;
    }
    .btn-box{
        display: block;
    }
    h2 {
    font-size: 20px;
}
    }






/*New CSS September*/

.vertical-bar-class{
    height: 400px;
    overflow-y: scroll;
}

.vertical-bar-class::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #F5F5F5;
}

.vertical-bar-class::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

.vertical-bar-class::-webkit-scrollbar-thumb
{
    border-radius: 0px;
    background-color: #0277E7;
}

.col-height{
    min-height: 390px;
}

.horizontal-devider-class{
    border-bottom: 1px solid #dadada;
    width: 100%;
    margin-left: 10px;
}
.col-height-small{
    min-height: 315px;
}
/* loader css */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 1;
    display: none;
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #9370DB;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #BA55D3;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #FF00FF;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* loader css END */



footer{
    background: #0277e7;
    color: #fff;
    font-weight: 600;
    padding: 15px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#content{
    padding-bottom: 70px;
}
#wrapper{
    position: relative;
    min-height: 100vh;
}